[Unit]
Description=Update-System-Time
After=network.target
Wants=network.target

[Service]
Type=simple
User=root
Group=root
WorkingDirectory=/usr/local/updatetime
ExecStart=bash run.sh
Restart=always
RestartSec=3

# 如果需要日志
StandardOutput=journal
StandardError=journal

[Install]
WantedBy=multi-user.target